/* ************************************************ 
 *	共通設定
 * ************************************************ */
body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
form,fieldset,input,textarea,
p,th,td{
	margin:0;
	padding:0;
	text-decoration: none;
	font-style:normal;
	}

table{
	border-collapse:collapse;
	border-spacing:0;
	}
	
ul{
	list-style:none;
	}

fieldset,img{
	border:0;
	}	
	
select option{
	padding:0 5px;
	}	

form label{
	cursor:pointer;
	}

body{
	text-align: center;
	color: #000;
	background: #fff;
	font-size:62.5%;
	font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;	line-height:1.6;
	}

br.clear {
	clear: both;
	font: 0pt/0pt sans-serif;
}

img {
	border: 0px;
}


a:link    { color: #66CCFF; }

a:visited { color: #336699; }

a:hover   { color: #FF9999; }

a:active  { color: #FF6699; }



/* ------------------------------------- 
 *	ページレイアウト
 * ------------------------------------- */
 
 /* ------------------------------------- 
 *	header
 * ------------------------------------- */
 
div#header{
	text-align: center;
	background-color: #000000;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	height: 170px;
	}
div#headerinner{
	text-align: left;
	width: 1081px;
	padding: 0px;
	height: 71px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
div#headerinner h1{
	float: left;
	}
div#search{
	text-align: right;
	float: right;
	width: 500px;
	padding: 0px;
	height: 35px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
div#search h3{
	display: none;
	}


/* ------------------------------------- 
 *	メインメニュー
 * ------------------------------------- */
#globalnavi {
	width: 870px;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
}

#globalnavi ul { 
	list-style-type: none;
	margin: 0px; 
	padding: 0px; 
	}
	
#globalnavi li {
	display: inline;
	margin: 0px;
	padding: 0px;
	}

#globalnavi a {
	display: block;
	position: relative;
	margin: 0px;
	padding: 0px;
	}

#globalnavi li a {
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -1000px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	float: left;
}
.globalnavi_main a {
	width: 114px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b0.gif');
	padding: 0px;
	margin: 0px;
	}
	
.globalnavi_main a:hover {
	width: 114px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b_0.gif');
	padding: 0px;
	margin: 0px;
	}
.globalnavi_a a {
	width: 114px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b1.gif');
	padding: 0px;
	margin: 0px;
	}
	
.globalnavi_a a:hover {
	width: 114px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b_1.gif');
	padding: 0px;
	margin: 0px;
	}
	
.globalnavi_b a {
	width: 90px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b2.gif');
	margin: 0px;
	padding: 0px;
}

.globalnavi_b a:hover {
	width: 90px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b_2.gif');
	margin: 0px;
	padding: 0px;
}
	
.globalnavi_c a {
	width: 90px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b3.gif');
	margin: 0px;
	padding: 0px;
}
	
.globalnavi_c a:hover {
	width: 90px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b_3.gif');
	margin: 0px;
	padding: 0px;
	}
	
.globalnavi_d a {
	width: 114px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b4.gif');
	margin: 0px;
	padding: 0px;
	}

.globalnavi_d a:hover {
	width: 114px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b_4.gif');
	margin: 0px;
	padding: 0px;
}

.globalnavi_e a {
	width: 114px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b5.gif');
	margin: 0px;
	padding: 0px;
	}

.globalnavi_e a:hover {
	width: 114px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b_5.gif');
	margin: 0px;
	padding: 0px;
}

.globalnavi_f a {
	width: 114px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b6.gif');
	margin: 0px;
	padding: 0px;
	}

.globalnavi_f a:hover {
	width: 114px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b_6.gif');
	margin: 0px;
	padding: 0px;
}

.globalnavi_g a {
	width: 114px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b7.gif');
	margin: 0px;
	padding: 0px;
	}

.globalnavi_g a:hover {
	width: 114px;
	height: 20px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/b_7.gif');
	margin: 0px;
	padding: 0px;
}



/* ------------------------------------- 
 *	商品カテゴリーメニュー
 * ------------------------------------- */
#categorynavi {
	width: 1080px;
	height: 41px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
}

#categorynavi ul { 
	list-style-type: none;
	margin: 0px; 
	padding: 0px; 
	}
	
#categorynavi li {
	display: inline;
	margin: 0px;
	padding: 0px;
	}

#categorynavi a {
	display: block;
	position: relative;
	margin: 0px;
	padding: 0px;
	}

#categorynavi li a {
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -1000px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	float: left;
}

.categorynavi_a a {
	width: 82px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c1.gif');
	padding: 0px;
	margin: 0px;
	}
	
.categorynavi_a a:hover {
	width: 82px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c_1.gif');
	padding: 0px;
	margin: 0px;
	}
	
.categorynavi_b a {
	width: 56px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c2.gif');
	margin: 0px;
	padding: 0px;
}

.categorynavi_b a:hover {
	width: 56px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c_2.gif');
	margin: 0px;
	padding: 0px;
}
	
.categorynavi_c a {
	width: 62px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c3.gif');
	margin: 0px;
	padding: 0px;
}
	
.categorynavi_c a:hover {
	width: 62px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c_3.gif');
	margin: 0px;
	padding: 0px;
	}
	
.categorynavi_d a {
	width: 87px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c4.gif');
	margin: 0px;
	padding: 0px;
	}

.categorynavi_d a:hover {
	width: 87px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c_4.gif');
	margin: 0px;
	padding: 0px;
}

.categorynavi_e a {
	width: 73px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c5.gif');
	margin: 0px;
	padding: 0px;
	}

.categorynavi_e a:hover {
	width: 73px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c_5.gif');
	margin: 0px;
	padding: 0px;
}

.categorynavi_f a {
	width: 115px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c6.gif');
	margin: 0px;
	padding: 0px;
	}

.categorynavi_f a:hover {
	width: 115px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c_6.gif');
	margin: 0px;
	padding: 0px;
}

.categorynavi_g a {
	width: 73px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c7.gif');
	margin: 0px;
	padding: 0px;
	}

.categorynavi_g a:hover {
	width: 73px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c_7.gif');
	margin: 0px;
	padding: 0px;
}
.categorynavi_h a {
	width: 93px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c8.gif');
	margin: 0px;
	padding: 0px;
	}

.categorynavi_h a:hover {
	width: 93px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c_8.gif');
	margin: 0px;
	padding: 0px;
}

.categorynavi_i a {
	width: 115px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c9.gif');
	margin: 0px;
	padding: 0px;
	}

.categorynavi_i a:hover {
	width: 115px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c_9.gif');
	margin: 0px;
	padding: 0px;
}
.categorynavi_j a {
	width: 103px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c10.gif');
	margin: 0px;
	padding: 0px;
	}

.categorynavi_j a:hover {
	width: 103px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c_10.gif');
	margin: 0px;
	padding: 0px;
}

.categorynavi_k a {
	width: 63px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c11.gif');
	margin: 0px;
	padding: 0px;
	}

.categorynavi_k a:hover {
	width: 63px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c_11.gif');
	margin: 0px;
	padding: 0px;
}

.categorynavi_l a {
	width: 59px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c12.gif');
	margin: 0px;
	padding: 0px;
	}

.categorynavi_l a:hover {
	width: 59px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c_12.gif');
	margin: 0px;
	padding: 0px;
}

.categorynavi_m a {
	width: 60px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c13.gif');
	margin: 0px;
	padding: 0px;
	}

.categorynavi_m a:hover {
	width: 60px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c_13.gif');
	margin: 0px;
	padding: 0px;
}

.categorynavi_n a {
	width: 57px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c14.gif');
	margin: 0px;
	padding: 0px;
	}

.categorynavi_n a:hover {
	width: 57px;
	height: 39px;
	background-image: url('https://img16.shop-pro.jp/PA01092/175/etc/c_14.gif');
	margin: 0px;
	padding: 0px;
}


/* ------------------------------------- 
 *	コンテナ
 * ------------------------------------- */
#container {
	width: 1050px;
	font-size: 1.3em;
	padding: 0px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


/*　画面左側メニューの幅　*/
.side {
	float: left;
	width:200px;
	text-align: left;
}
div.side ul.cartNow{
	margin: 0;
	padding: 0;
	}
div.side ul.cartNow li{
	margin: 0;
	padding: 5px;
	border-bottom: 1px dotted #999999;
	background-color: #F0F0F0;
	display: block;
	}
div.side h3{
	font-size: 1em;
	font-weight: bold;
	margin: 0.8em 0 0.5em;
	padding: 0px;
	border-bottom: 1px solid #000000;
	}
div.side h3.top{
	margin: 0 0 0.5em;
	}
div.side div#incart{
	text-align: right;
}
div.side div#incart a{
	text-indent: 9999px;
	height: 40px;
	width: 130px;
	background: url('https://img16.shop-pro.jp/PA01092/175/etc/incart.gif') left top;
	display: block;
}
div.side div#incart a:hover{
	background-position: left bottom;
}
/*　画面右側の幅　*/
.main {
	float: right;
	width: 680px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* 特定商取引法に基づく表記（返品など）ボタン */
p#sk_link_other {
	text-align:left;
	margin-top:10px;
}

p#sk_link_other a {
	font-size:12px;
}

/*　フッター（コピーライト）　*/
.footer {
	color: #FFFFFF;
	margin: 0;
	clear: both;
	background-color: #000000;
	height: 60px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	}

#group-list {
	border-top:#838383 dotted 1px;
	padding:5px 0px 0px;
	margin:10px 20px 0px 0px;
}
/* ボタン関連 */

a#login, a#blog, a#mail, a#cart{
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 200px;
	display: block;
	}
a#login {
	background: url('https://img16.shop-pro.jp/PA01092/175/etc/login.gif') left top;
	height: 25px;
	width: 103px;
	}
a#blog {
	background: url('https://img16.shop-pro.jp/PA01092/175/etc/blog.gif') left top;
	height: 28px;
	width: 171px;
	}
a#mail {
	background: url('https://img16.shop-pro.jp/PA01092/175/etc/merumaga.gif') left top;
	height: 28px;
	width: 171px;
	}
a#cart {
	background: url('https://img16.shop-pro.jp/PA01092/175/etc/cart.gif') left top;
	height: 24px;
	width: 116px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}

a#login:hover,
a#blog:hover,
a#mail:hover,
a#cart:hover{
	background-position: left bottom;
	}

.notice{
	margin: 0.3em 0px 1em;
	padding: 8px;
	border: 1px solid #CCCCCC;
	background-color: #FAFAFA;
	}
table.category{
	width: 200px;
	}
table.category tr{
	border-bottom: 1px dotted #666666;
	}
table.category th{
	margin: 0;
	padding: 5px 0 8px 10px;
	width: 50px;
	}
table.category td{
	vertical-align: middle;
	margin: 0px;
	padding: 5px 0 8px;
	}
.clearfix {
 display:inline-block;
}
.clearfix:after {
 display:block; 
 visibility:hidden; 
 clear:both; 
 height:0; 
 content: "."; 
}
